{% ckan_extends %}

{% block featured_group %}
  <div class="box">
    <header class="module-heading">
      <h3>Recent activity</h3>
    </header>
    <div class="module-content" style="padding-top: 17px;">
      {{ h.recently_changed_packages_activity_stream(limit=4) | safe }}
    </div>
  </div>
{% endblock %}

{% block featured_organization %}
  {% if h.testextension_most_popular_groups() %}  
    {% snippet 'snippets/testextension_most_popular_groups.html' %}
  {% else %}
    {{ super() }}
  {% endif %}
{% endblock %}

